Support » Plugin: Woo Coming Soon » php error in the Frontend

  • Resolved scarpinoc

    (@scarpinoc)


    Hello,

    I’m using OceanWP and, when I install your plug-in, I have this error:

    https://imgur.com/Q63MIqW

    all my plug- are update to the last version.
    Obviously, I need to uninstall it.

    Could you fix it?

    • This topic was modified 2 months, 1 week ago by scarpinoc.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Can you please explain the error through screenshot?

    Ehmm…-

    there isn’t a lot to explain =)

    Just install your plug-in and go to my woocommerce archive page.

    debug.log is active.

    Plugin Author Fahad Mahmood

    (@fahadmahmood)

    I am releasing another version with this fix, notices are not errors in fact. Maybe your debug mode is ON so you are getting notices as well.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.